### Hierarchy

- WeakMapConstructor

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new WeakMapConstructor<K, V>(entries?: ReadonlyArray<[K, V]> | null): WeakMap<K, V>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:52

  #### Type parameters

  - #### K: object

  - #### V

  #### Parameters

  - ##### Optional entries: ReadonlyArray<[K, V]> | null

  #### Returns WeakMap<K, V>

## Properties

### prototype

prototype: WeakMap<object, any>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:54

Generated using TypeDoc